#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.2
visibility:           public
id:                   wai-app-static-3.1.7.2-GWsFv6q4hliSg7WizTDqu
key:                  wai-app-static-3.1.7.2-GWsFv6q4hliSg7WizTDqu
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  1c178614ce93e2a2bf2a8f218cd2ba69
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-app-static-3.1.7.2
hs-libraries:         HSwai-app-static-3.1.7.2-GWsFv6q4hliSg7WizTDqu
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-3dsqqO8mnaT2abRL0rSMos
    blaze-markup-0.8.2.8-A6fzpxGMPsl9AYOr5KEtmS bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h
    directory-1.3.6.2 file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    filepath-1.4.2.1 http-date-0.0.11-7WOvavYqK55CElc7Wz0yai
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    wai-3.2.3-4d6p195jNNMHcod4cxyHiJ
    wai-extra-3.1.8-K9XsgEdB533Dg2zeqwuoe
    warp-3.3.19-K8C0lRO86rRBgHV9SEnBnY
    zlib-0.6.2.3-BQ4dFNlj47A6VN7IkElGXt

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

